/* xs phone*/
@media (max-width: 767px) {

.container {
width: 100%;
}

}

/* sm tablet*/
@media (min-width: 768px) and (max-width: 991px) {

.container { 
width: 100%;
}

}

/* md desktop*/
@media (min-width: 992px) and (max-width: 1249px) {

.container { 
width: 100%;
}

}

/* lg large desktop*/
@media (min-width: 1250px) and (max-width: 1799px) {

.container { 
width: 100%;
}

}

/* xl extra large desktop*/
@media (min-width: 1800px) and (max-width: 2046px) {

.container {
width: 1600px;
}

}

/* xxl extra large desktop*/
@media (min-width: 2047px) {

.container {
width: 1800px;
}

}